﻿body {font-family: Helvetica,Arial,sans-serif;
	
	}

/*Header Background*/

#headerwrapper {
	background-color: #003a65;
	}



/*text hyperlinks*/
a {
	color: #007494;
	}
a:hover {
	color: #000;
	}

/*Nav bar*/
.navbar-default {
	background-color: #fdc82f;
	font-weight: bold;
	border-color: #fdc82f;
	}

.nav li a {
	color: #051435 !important;
	}

.nav li:hover {
	background-color: #8ed8f8;
	}

/*Nav bar on tablets*/	

.dropdown-menu {
	background-color: #000;
	}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #666;
	}




/*mobile logo*/
#ctl00_Image2 {
	max-width: 80%;
	margin: 0 10% 5% 10%;
	}

/*make buttons Teal*/
.BookingLinkButton, .btn-primary, .disabled, .ExcludeDays input:checked+label, #ctl00_MainContent_btnLogin {
	background-color: #003a65 !important;
	border-color: #003a65;
	color: #FFF !important;
	} 

/*make buttons black when hovered over*/
.BookingLinkButton:hover, .btn-primary.hovered.btn-primary, .btn-primary:hover, .ExcludeDays input:checked+label:hover, #051435_MainContent_btnLogin:hover {
	background-color: #051435 !important;
	border-color: #051435;
	}

/*Make left box gray*/
.list-group-item {
	background-color: #e3e3e3;
	color: #000;
	}

/*make top buttons Teal*/
.btn-success {
	background-color: #8ed8f8;
	border-color: #8ed8f8;
	color: #051435;
	}

.btn-success:hover {
	background-color: #cccccc;
	border-color: #cccccc;
	color: #000;
	}

.btn-success:active, .btn-success:focus {
	background-color: 0099cc;
	border-color: 0099cc;
	color: #000;
	}

.btn-success[disabled] {
	background-color: #333333 !important;
	border-color: #333333 !important;
	}

.btn-success>a {
	color: #000 !important;
	}

/*Make Book Button Green*/
[value=Book] {
	color: #fff;
	background-color: #051435;
	border-color: #051435
	}

[value=Book]:hover {
	color: #fff;
	background-color: #000;
	border-color: #000c
	}

/*make info icon Teal*/
.icon-button {
	background-color: #051435;
	}
.icon-button:hover {
	background-color: #0073bc;
	}

/*alert boxes*/
.alert-warning, #ctl00_MainContent_pnOnlineReg {
	background-color: #cccccc;
	border-color: #666;
	color: #000;
	}

/*footer*/
/*hide change site button*/
#ctl00__hyperLinkChangePreferredSiteFooter {
	display: none;
	}

/*add contact details*/
#ctl00__ltlCurrentPreferredSiteFooter::after {
	content: "Tel: 0191 208 7225 | sport@newcastle.ac.uk | Sport & Fitness Centre, Newcastle University, Newcastle Upon Tyne, NE1 7RU";
	color: #FFF;
	}


#footer {
	background-color: #da1a35;
	}


*/
